Bug 839112 - Greasemonkey plugin editor to Skynet
Greasemonkey plugin editor to Skynet
Status: CLOSED DEFERRED
Product: Topic Tool
Classification: Other
Component: FUDCon Docs Hack (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joshua Wulf
Joshua Wulf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 21:39 EDT by Joshua Wulf
Modified: 2014-10-19 19:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-07 10:57:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2012-07-10 21:39:58 EDT
Write a greasemonkey plugin to call the live topic editor from the skynet interface.

Pretty easy: 

1. Choose a place in the interface to put the button
2. Grab the Topic ID from the url (or some other place that it's available)
3. Generate a button that links to http://deathstar1.usersys.redhat.com with the right parameters target="_blank"

Done.

Note You need to log in before you can comment on or make changes to this bug.